PT BIA - Support #3831

Implementasi Flow Plan Overtime pada task Confirm
09/01/2025 03:37 PM - Mr lkmal

Status: QA Test Start date: 09/01/2025
Priority: High Due date: 09/04/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk implementasi task confirm pada kondisi plan (not backdate) di Overtime.
- Untuk pilihan Yes, gunakan flow: confirm_req

- Untuk pilihan No, gunakan flow: confirm_req_no

WorkflowName: MD_Overtime
TaskID: requester_conf

Terima kasih.
PORT DEV : http://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA_BaseServerCloud

History

#1 - 09/01/2025 03:43 PM - Kezia Pawitra Yulianti

- Due date set to 09/04/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High

#2 - 09/01/2025 03:44 PM - Kezia Pawitra Yulianti

- Tracker changed from Feature to Support

#3 - 09/02/2025 03:25 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya

note untuk logic di sini :

logic di sini hanya untuk requester saja , dia bisa ngerubah atau tidak time from dan time to nya nah jika dia berubah nanti di kondisi changedata di
situ ada logic yang mengakomodir itu semua

palingan di sini read only startdate sama enddate dan juga flownya langsung ke kondisi tidak ada cabang/ kondisi yes or no

makasih
